.vicar  figure{
    background-color: #222;
    display: inline-block;
    color: #DDD;
    padding: 8px;
    border-radius: 3px;
    margin: 15px;
    text-align: center;
    width: 300px;
    min-height: 190px;
    vertical-align: bottom;
}
.vicar figure.selected{
    background-color: #335;
}
.vicar  figure > img {
    max-height: 150px;
    max-width: 280px;
    background-color: #fff;
    cursor: pointer;
}

.vicar figcaption
{
    white-space: normal;
    height: auto;
}

.vicar figcaption > span.hide-text
{
    display: none;
}
.vicar{
    background-color: #111;
    overflow-x: hidden;
    white-space: nowrap ;
    border: 3px solid #321;;
    border-radius: 5px;
    text-align: center;
}
.vicar .vicar-scroller {
    min-height: 220px;
    max-height: 350px;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.vicar .controls{
    width:100%;
    text-align: center;
}
.vicar .controls > button{
    margin: 3px;
    width:12px;
    height:12px;
    border:0;
    border-radius: 6px;
    background-color: #CCD;
    box-shadow: none;
    cursor:pointer;
}
.vicar .controls > button:hover{
    background-color: #AAB
}

.vicar .controls >  button.selected{
    background-color: #E33
}

.modal-dialog {
    height: 100%;
    margin: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 90%;
    max-width: 900px;
}

.modal-content {
    height: 100%;
    padding-top: 40px;
    padding-bottom: 60px;
}

.modal-header {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 15 15 0 0;
    height: 35px;
}

.modal-body {
    height: 100%;
    padding: 0;
}

.modal-body #plotarea {
    height: 100%;
}

.modal-body #plotarea img {
    max-height: 100%;
}

.modal-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 10px;
}
